RubyGems Navigation menu

dalli-ext-spymemcached 1.0.2

Dalli server-hashing algorithm to match spymemcachedJava library.

Gemfile
          gem 'dalli-ext-spymemcached', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install dalli-ext-spymemcached
  
  
  
  
  
  
  

Authors:

  • Jim Myhrberg, Mat Sadler, Tim Blair

Owners:

Total downloads 3,677

For this version 2,262

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - October 11, 2012 (5.5 KB)
  2. 1.0.1 - June 7, 2012 (5.5 KB)

Runtime Dependencies: